/* base CSS soon v1
   goodwebsites.co.nz */

html, body { border:0; margin:0; padding:0; }
body { font:70%/1.25 verdana, helvetica, sans-serif; color:#f3f4f9; background:#1c252e url(bg.jpg) repeat-x top left; text-align:center; }
img { border:0; }
a { outline:none; text-decoration:none; color:#cf0;  }  
p, ul { word-spacing:0.05em; letter-spacing:0; line-height:1.4em; width:350px; text-align:right; margin:0 0 15px 40px; padding:0;  }
ul, li { list-style:none; text-align:right; } 
#wrap { width:500px; margin:0 auto; }
#soon { margin-top:40px; } 
#onlogo { margin:33px 0 20px; }
p a:hover { color:#f90; text-decoration:underline; }
.contact { color:#919298; }
.contact a { color:#f90; }
.contact a:hover { color:#cf0; }